body {
    font-family: 'Roboto', sans-serif;
}

#duration {
    margin: 20px 0;
}

#duration-title {
    font-weight: bold;
}

.lesson {
    margin: 5px 0;
}

button {
    border-radius: 5px;
    background-color: lightskyblue;
    border-color: transparent;
    color: white;
    padding: 5px;
}